/* Nunito 400 */
@font-face {
    font-family: 'Nunito';
    src: url('../fonts/nunito/nunito-v32-latin-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  
  /* Nunito 600 */
  @font-face {
    font-family: 'Nunito';
    src: url('../fonts/nunito/nunito-v32-latin-600.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
  }
  
  /* Nunito 700 */
  @font-face {
    font-family: 'Nunito';
    src: url('../fonts/nunito/nunito-v32-latin-700.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
  }